precision mediump float;

attribute vec3 aVertexPosition;

uniform mat4 uViewMatrix;
uniform mat4 uProjectionMatrix;

varying vec3 uv;

void main() {
  gl_Position = uProjectionMatrix * uViewMatrix * vec4(aVertexPosition, 1.0);
  uv = aVertexPosition;
}
