precision mediump float;

attribute vec2 aVertexPosition;
attribute vec2 aTexCoords;

varying vec2 uv;
uniform mat4 uTransformation;

void main() {
  gl_Position = uTransformation * vec4(aVertexPosition, 0.0, 1.0);
  uv = aTexCoords;
}
